<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Super Contador</title>
    <link rel="stylesheet" href="estilo.css">
</head>

<body>
    <header>
        <h1>Vamos Contar</h1>
    </header>
    <section>
        <div id='entrada'>
            <p>Inicio: <input type="number" name="inicio" id="txtinicio"></p>
            <p>Fim: <input type="number" name="fim" id="txtfim"></p>
            <p>Passo: <input type="number" name="passo" id="txtpasso"></p>
            <p><input type="button" value="Contar" onclick="contar()"></p>
        </div>
        <div id='res'>
            Preparando contagem...
        </div>
    </section>
    <footer>
        <p>&copy; Curso em Video</p>
    </footer>

    <script src="script.js"></script>
</body>

</html>